package com.example.opengles3;

import android.content.Context;
import android.opengl.GLSurfaceView;

public class MainSurfaceView extends GLSurfaceView {
    public MainSurfaceView(Context context) {
        super(context);
    }
}
